
QGIS Application - Bug report #4242

[OsX] Program crashing when applying custom rgb color for line color

2011-08-31 08:50 PM - Chris Ebright

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14193

Description

The program is crashing when trying to assign a custom rgb value for a line color.

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 08:15 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to Yes

- Affected QGIS version set to master

- Status changed from Open to Feedback

Still true? please add more details, like QGIS version, a sample of the data and exact steps to replicate the issue.

#3 - 2011-12-23 09:16 AM - Giovanni Manghi

- Subject changed from Program crashing when applying custom rgb color for line color to [OsX] Program crashing when applying custom rgb color for 

line color

It does not happens on Linux and Windows.

#4 - 2012-01-28 04:00 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

Closing for lack of feedback. Reopen if necessary.

Files

CustomRGBLineColor.txt 52.1 KB 2011-08-31 Chris Ebright
